function import_as_column_vectors(fileToRead)

%% Import the data
[data,headers] = xlsread(fileToRead);

%% Allocate imported array to column variable names
for i = 1:length(headers)
    assignin('caller', headers{i}, data(:,i));
end

%% Clear temporary variables
clearvars data headers i